.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.0: ../../../vim/version.rst#vimversionversion7

.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst


vim.host.ImageConfigManager.ImageProfileSummary
===============================================
  Summary of an image profile
:extends: vmodl.DynamicData_
:since: `vSphere API 5.0`_

Attributes:
    name (`str`_):

       The name of the image profile
    vendor (`str`_):

       The organization publishing the image profile.
